<?php

/*
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
  http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_PRODUCTS_SALES', 'Products sales');


define('BOX_PRODUCTS_SALES', 'Products sales');


define('REPORT_START_DATE', 'Start date');
define('REPORT_END_DATE', 'End date');
define('REPORT_ALL_PRODUCTS', 'All products');

define('REPORT_SUMMARY_ONLY', 'Summary only');
define('REPORT_ALL_LOCATIONS', 'All locations');

define('REPORT_INCLUDE_PENDING', 'Include pending orders');

define('REPORT_START_AFTER_END', 'Start date must be before end date');
?>